GNOME gnome-shell CVE-2017-8288 Lock Screen Local Security Bypass Vulnerability

Bugtraq ID: 98070
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2017-8288
Remote: No
Local: Yes
Published: Apr 26 2017 12:00AM
Updated: May 02 2017 12:11AM
Credit: The vendor reported this issue.
Vulnerable: Redhat Enterprise Linux 7
Offensive Security Kali Linux 2.0
GNOME gnome-shell 3.24.1
GNOME gnome-shell 3.23.2
GNOME gnome-shell 3.23.1
GNOME gnome-shell 3.22
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus